div[class*="col"]:nth-child(1)
{
	background-color:#f39c80;
}
div[class*="col"]:nth-child(2)
{
	background-color:#fff59c;
}
div[class*="col"]:nth-child(3)
{
	background-color:#f8ce92;
}
div[class*="col"]:nth-child(4)
{
	background-color:#94cba1;
}
div[class*="col"]:nth-child(5)
{
	background-color:#d5e3a5;
}
div[class*="col"]:nth-child(6)
{
	background-color:#8ad7f1;
}
div[class*="col"]:nth-child(7)
{
	background-color:#9c8ec3;
}
div[class*="col"]:nth-child(8)
{
	background-color:#f1a2a7;
}
div[class*="col"]:nth-child(9)
{
	background-color:#f8ebe5;
}
div[class*="col"]:nth-child(10)
{
	background-color:#c3a3ba;
}
div[class*="col"]:nth-child(11)
{
	background-color:#8caede;
}
div[class*="col"]:nth-child(12)
{
	background-color:#bbdbc3;
}

